/* === Reddit Sans - 200 */
@font-face {
	font-family: 'Reddit Sans';
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	
	src: local('Reddit Sans'),
		url("./../../../../../uploads/fonts/RedditSans-ExtraLight.woff2") format("woff2"),
		url("./../../../../../uploads/fonts/RedditSans-ExtraLight.woff") format("woff"),
		url("./../../../../../uploads/fonts/RedditSans-ExtraLight.ttf") format("truetype"),
		url("./../../../../../uploads/fonts/RedditSans-ExtraLight.svg") format("svg");
}

/* === Reddit Sans - 300 */
@font-face {
	font-family: 'Reddit Sans';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	
	src: local('Reddit Sans'),
		url("./../../../../../uploads/fonts/RedditSans-Light.woff2") format("woff2"),
		url("./../../../../../uploads/fonts/RedditSans-Light.woff") format("woff"),
		url("./../../../../../uploads/fonts/RedditSans-Light.ttf") format("truetype"),
		url("./../../../../../uploads/fonts/RedditSans-Light.svg") format("svg");
}

/* === Reddit Sans - regular */
@font-face {
	font-family: 'Reddit Sans';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	
	src: local('Reddit Sans'),
		url("./../../../../../uploads/fonts/RedditSans-Regular.woff2") format("woff2"),
		url("./../../../../../uploads/fonts/RedditSans-Regular.woff") format("woff"),
		url("./../../../../../uploads/fonts/RedditSans-Regular.ttf") format("truetype"),
		url("./../../../../../uploads/fonts/RedditSans-Regular.svg") format("svg");
}

/* === Reddit Sans - 500 */
@font-face {
	font-family: 'Reddit Sans';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	
	src: local('Reddit Sans'),
		url("./../../../../../uploads/fonts/RedditSans-Medium.woff2") format("woff2"),
		url("./../../../../../uploads/fonts/RedditSans-Medium.woff") format("woff"),
		url("./../../../../../uploads/fonts/RedditSans-Medium.ttf") format("truetype"),
		url("./../../../../../uploads/fonts/RedditSans-Medium.svg") format("svg");
}

/* === Reddit Sans - 700 */
@font-face {
	font-family: 'Reddit Sans';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	
	src: local('Reddit Sans'),
		url("./../../../../../uploads/fonts/RedditSans-Bold.woff2") format("woff2"),
		url("./../../../../../uploads/fonts/RedditSans-Bold.woff") format("woff"),
		url("./../../../../../uploads/fonts/RedditSans-Bold.ttf") format("truetype"),
		url("./../../../../../uploads/fonts/RedditSans-Bold.svg") format("svg");
}

/* === Reddit Sans - 800 */
@font-face {
	font-family: 'Reddit Sans';
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	
	src: local('Reddit Sans'),
		url("./../../../../../uploads/fonts/RedditSans-ExtraBold.woff2") format("woff2"),
		url("./../../../../../uploads/fonts/RedditSans-ExtraBold.woff") format("woff"),
		url("./../../../../../uploads/fonts/RedditSans-ExtraBold.ttf") format("truetype"),
		url("./../../../../../uploads/fonts/RedditSans-ExtraBold.svg") format("svg");
}

/* === Reddit Sans - 900 */
@font-face {
	font-family: 'Reddit Sans';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	
	src: local('Reddit Sans'),
		url("./../../../../../uploads/fonts/RedditSans-Black.woff2") format("woff2"),
		url("./../../../../../uploads/fonts/RedditSans-Black.woff") format("woff"),
		url("./../../../../../uploads/fonts/RedditSans-Black.ttf") format("truetype"),
		url("./../../../../../uploads/fonts/RedditSans-Black.svg") format("svg");
}
